 reset section 
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section, menu, button,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  vertical-align:baseline;
  background:transparent;
  
}
html, body {
    width: 100%;
}
.content{
	margin-bottom:80px;
	position:relative;
	height:auto;
	
	}
#layout{width:980px; margin:90px auto;}
#descripcion {
	border-top:#895772 solid 1px ;
	height:200px;
	position:relative;
	}
#descripcion  h1{
	text-align:left;
	 font-family: 'brain_flowerregular';
	 font-weight:100;
	 font-size:60px;
	 color:#895772;
	 
	
	 }
#descripcion  p{
	border-top:#895772 solid 1px ;
	text-align:left;
	 font-family: 'champagne__limousines_thickBd';
	 font-weight:100;
	 font-size:18px;
	 color:#895772;
	 padding-top:30px;
	 }	 
	 
	 

#servicios {
	height:1540px;
	position:relative;
	margin-bottom:60px;
	}
#servicios  h1{
	text-align:left;
	 font-family: 'champagne__limousinesbold';
	 font-weight:100;
	 font-size:92px;
	 color:#D8D8D8;
	 padding-top:30px;
	 padding-left:25px;
	 padding-right:25px;
	
	 }
#servicios  h2{
	text-align:center;
	 font-family: 'Champagne&LimousinesRegular';
	 font-weight:100;
	 font-size:35px;
	 color:#FFF;
	 padding-top:30px;
	 padding-left:15px;
	 padding-right:15px;
	
	 }	
#servicios  h3{
	text-align:center;
	 font-family: 'Champagne&LimousinesRegular';
	 font-weight:100;
	 font-size:31px;
	 color:#FFF;
	 padding-top:30px;
	 padding-left:15px;
	 padding-right:15px;
	
	 }	
#servicios  h4{
	text-align:left;
	 font-family: 'Champagne&LimousinesRegular';
	 font-weight:100;
	 font-size:45px;
	 color:#FFF;
	 padding-top:16px;
	 padding-left:30px;
	 padding-right:30px;
	
	 }	
#servicios  h5{
	text-align:left;
	 font-family: 'Champagne&LimousinesThickBold';
	 font-weight:100;
	 font-size:30px;
	 color:#AEC8CE;
	 padding-top:0px;
	 padding-bottom:15px;
	 padding-left:30px;
	 padding-right:30px;
	
	 }		 
	 	 	  
#servicios  p{
	text-align:left;
	 font-family: 'champagne__limousinesbold';
	 font-weight:100;
	 font-size:17px;
	 color:#FFF;
	 padding-top:40px;
	 padding-left:27px;
	 padding-right:27px;
	 }	 
	 
	 
#servicios #grilla-1{
	height:200px;
	width:400px;
	background:#6297A8;
	position:absolute;
	left:0;
	top:0;
	}
	#servicios #grilla-1 h1{
		font-family: 'champagne__limousines_thickBd';
	 font-weight:100;
	 font-size:62px;
	 color:#BFBFBF;
	 text-transform:uppercase;
	  padding-top:60px;
	 padding-left:75px;
	 padding-right:35px;}

#servicios #grilla-2{
	background:url(../img/factoria3d-servicios-logo.jpg)   #6297a8;
	width:400px;
	height:600px;
	position:absolute;
	left:0px;
	top:200px;
	}

#servicios #grilla-3{
	background:#9E9E9E;
	width:580px;
	height:600px;
	position:absolute;
	left:400px;
	top:200px;
	}

#servicios #grilla-4{
	background:#9E9E9E;
	position:absolute;
	width:245px;
	height:500px;
	left:0px;
	top:800px;
	}

#servicios #grilla-5{
	background:#ADADAD;
	position:absolute;
	width:245px;
	height:500px;
	left:245px;
	top:800px;
	}

#servicios #grilla-6{
	background:#B7B7B7;
	position:absolute;
	width:245px;
	height:500px;
	left:490px;
	top:800px;
	}

#servicios #grilla-7{
	background: #C1C1C1;
	position:absolute;
	width:245px;
	height:500px;
	left:735px;
	top:800px;
	}
#servicios #grilla-8{
	background: #6297A8;
	position:absolute;
	width:980px;
	height:120px;
	left:0px;
	top:1300px;
	}
#servicios #grilla-9{
	padding-left:10px;
	position:absolute;
	width:320px;
	height:180px;
	left:0px;
	top:1440px;
	}
#servicios #grilla-10{
	padding-left:35px;
	position:absolute;
	width:320px;
	height:180px;
	left:320px;
	top:1440px;
	}
#servicios #grilla-11{
	padding-top:10px;
	position:absolute;
	width:340px;
	height:180px;
	left:640px;
	top:1440px;
	}	
#servicios #grilla-12{
	display:none;
	}	
#servicios #grilla-idiomas{
	padding-top:10px;
	position:absolute;
	width:180px;
	height:60px;
	left:780px;
	top:150px;
	}
	#servicios #grilla-idiomas a{
		text-decoration:none;
		margin-left:10px;
		cursor:pointer;
	float:left;
	}
	#servicios #grilla-idiomas a:hover{	
	opacity:0.5;
	float:left;
	}
	
	#servicios #grilla-idiomas a:visited{
		background:#6297A8;	
	opacity:1;
	float:left;
	}
	
	#idioma{
		width:40px;
		height:35px;
		background:#6f6f6f;
		font-family: 'Champagne&LimousinesThickBold';
	 font-weight:100;
	 font-size:25px;
	 color:#cccccc;
	 text-decoration:none;
	 text-align: center;
	 padding-top:5px;
	 
		
		}				
	
 /*--------- contacto--------------*/	
	#footer{position:relative;height:450px;width:980px;margin:0 auto;z-index:9999;top:60px;}
@media (max-width:720px){
	#servicios {
	height:1900px;}
	#header	 {display:none!important;}
.content #accesos{height:590px;}
#layout{width:100%; margin:0px auto;}

#servicios #grilla-1{
	height:100px;
	width:100%;
	background:#6297A8;
	position:absolute;
	left:0;
	top:0;
	}
	#servicios #grilla-1 h1{
		font-size:50px;
	  padding-top:0px;
	 padding-left:80px;
	 padding-right:35px;}

#servicios #grilla-2{
	background:url(../img/factoria3d-servicios-logo-m.jpg) no-repeat right #6297a8;
	width:100%;
	height:200px;
	position:absolute;
	left:0px;
	top:100px;
	}

#servicios #grilla-3{
	background:#9E9E9E;
	width:100%;
	height:700px;
	position:absolute;
	left:0px;
	top:300px;
	}
#servicios #grilla-12{
	display:block;
	position:absolute;
	width:auto;
	height:350px;
	left:0px;
	top:1000px;
	}

#servicios #grilla-idiomas{
	padding-top:10px;
	padding-right:-10px;
	position:relative;
	width:50px;
	height:180px;
	float:right;
	left:0;
	top:210px;
	}
		
	
/* Slideshow container */
.slideshow-container {
  position: relative;
}

/* Slides */
.mySlides {
  display: none;
  padding: 0px 50px 50px 50px;
  text-align: center;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -30px;
  padding: 16px;
  color: #888;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  position: absolute;
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
  color: white;
}

/* The dot/bullet/indicator container */
.dot-container {
  text-align: center;
  padding: 20px;
  /*background: #ddd;*/
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

/* Add a background color to the active dot/circle */
.active, .dot:hover {
  background-color: #717171;
}

/* Add an italic font style to all quotes */
q {font-style: italic;}

/* Add a blue color to the author */
.author {color: cornflowerblue;}
/*#servicios #grilla-5{
	width:380px;
	height:250px;
	left:0px;
	top:1000px;
	}

#servicios #grilla-6{
	width:380px;
	height:250px;
	left:0px;
	top:1250px;
	}

#servicios #grilla-7{
	width:380px;
	height:250px;
	left:0px;
	top:1500px;
	}*/
#servicios  h4{	
	 font-size:40px;
	 }	
	 
#servicios  h5{	
	 font-size:25px;	
	 }	
	 
#servicios #grilla-7,#servicios #grilla-6,#servicios #grilla-5,#servicios #grilla-4{ display:none;}

#servicios #grilla-8{
	width:100%;
	height:250px;
	left:0px;
	top:1455px;
	}
#servicios #grilla-9{
	padding-left:10px;
	position:absolute;
	height:60px;
	left:0px;
	top:1685px;
	}
#servicios #grilla-10{
	padding-left:20px;
	position:absolute;
	height:60px;
	left:0px;
	top:1755px;
	}
#servicios #grilla-11{
	padding-top:10px;
	position:absolute;
	height:80px;
	left:0px;
	top:1835px;
	}

#footer{position:relative;height:450px;width:100%;margin:0 auto;z-index:9999}
#footer #formulario{width:100%;height:480px;left:0;top:-20px}
#mail-contacto{padding-left:60px;height:120px;width:315px;font-family:"Champagne&LimousinesThickBold",Arial,sans-serif;font-size:21px}
#mail-contacto a{color:#fff}
#mail-contacto a:hover{color: #F47723; }
.datos-contacto{position:relative;top:380px}
#footer #formulario .campo_nombre{position:absolute;left:0;top:0px;width:100%;height:80px;background:#d95903;z-index:200}
#footer #formulario .campo_nombre input{position:relative;top:20px;left:0;height:45px;width:100%}
#footer #formulario #form_cubo2{display:none;}
#footer #formulario #form_cubo1{top:480px;left:320px;width:100%; max-width:40px;height:60px;background:#6297a8}
#footer #formulario #form_cubo3{left:240px;top:840px;width:120px;height:240px;background:url(../img/dejatumensaje.jpg) no-repeat #f47723;z-index:200; display:none;}
#footer #formulario .campo_tel{position:absolute;left:0px;top:80px;width:100%;height:80px;background:#6297A8;z-index:200}
#footer #formulario .campo_tel input{position:relative;top:20px;left:0;height:45px;width:100%}
#footer #formulario .campo_mail{position:absolute;left:0;top:160px;width:100%;height:80px;background:#80D3F6;z-index:200}
#footer #formulario .campo_mail input{position:relative;top:20px;left:0;height:45px;width:100%}
#footer #formulario .campo_mensaje{position:absolute;left:0;top:240px;width:100%;height:240px;background:#692a4c;z-index:200}
 #formulario .campo_mensaje textarea{position:relative;top:0;left:0;height:235px;width:380px;border:none}
#footer #formulario .enviar{position:absolute;left:0px;top:480px;width:120px;height:60px;background:url(../img/btn_enviar.jpg);z-index:200}
#pie-contacto-work p,#tit-contacto-work p{display:none}
#form_comunicado{display:none;}
.g-recaptcha{display:none}
.footer-work{ display:none;}
#boton-back a{position:absolute;top:0px; left:0px;}
 #boton-back a{ display:block;background:url(../img/close2.png) no-repeat #692a4b;width:60px;height:60px;cursor:pointer;z-index:9999}
 #boton-back:hover{background-position:-60px 0}
}

#boton-close2{display:none}



canvas {
	
    position: absolute;
	width:720px;
	height:auto;
	margin-bottom:-70px;
}

#datos,#form_cubo1{left:0px;z-index:200}
#datos{position:absolute;top:-60px;width:360px;height:480px;background:#895772}
#tit-contacto{height:60px;width:360px;font-family:"Champagne&LimousinesThickBold",Arial,sans-serif;font-size:40px;text-transform:uppercase}
.mail-contacto{margin-top:50px;margin-left:0px;height:120px;width:315px;font-family:"Champagne&LimousinesThickBold",Arial,sans-serif;font-size:20px}
.mail-contacto a{color:#fff; padding-left:0px; text-decoration:none} 
.mail-contacto a:hover{color: #F47723; } 
.imageWithText{
    width:auto;
    height:2.3em;
    vertical-align:middle;/*or text-bottom or text-top*/
 }
.datos-contacto{position:relative;top:320px}
#form_cubo1,#form_cubo2,#form_cubo3,#formulario,#pie-contacto{position:absolute}
#pie-contacto{width:360px;height:20px;color:#fff;font-family:"Champagne&LimousinesRegular",Arial,sans-serif;font-size:25px;bottom:50px}
#formulario .campo_mensaje textarea,#mail-contacto-work,#tel-contacto-work a,#tit-contacto-work p{font-family:"Champagne&LimousinesThickBold",Arial,sans-serif}
.datos-contacto li a img,.datos-contacto li img{margin-left:15px;margin-right:15px}
#formulario{top:-60px;width:400px;height:480px;left:0px}
#form_cubo1{top:0px;left:320px;width:240px;height:60px;background:#80D3F6}
#form_cubo2{left:560px;top:0px;width:80px;height:120px;background:#6297A8;z-index:200}
#form_cubo3{left:640px;top:0px;width:180px;height:300px;background:url(../img/dejatumensaje-servicios.jpg) center no-repeat #f47723;z-index:200}
 #form_comunicado{left:830px;top:-30px;width:120px;height:240px;position:absolute;background:url(../img/comunicado-servicios.png) no-repeat;z-index:200} 
 #formulario .campo_nombre{position:absolute;left:0;top:0px;width:320px;height:120px;background:#d95903;z-index:200}
 #formulario .campo_nombre input{position:relative;top:45px;left:0;height:35px;width:320px}
 .campo_nombre input::-webkit-input-placeholder{color:#f69452;font-family:"Champagne&LimousinesThickBold",Arial,sans-serif;font-size:18px;}
 #formulario .campo_mail{position:absolute;left:0;top:240px;width:320px;height:120px;background:#80D3F6;z-index:200;color:#f69452}
 #formulario .campo_mail input{position:relative;top:45px;left:0;height:auto;width:320px}
 .campo_mail input::-webkit-input-placeholder{color:#85191d;font-family:"Champagne&LimousinesThickBold",Arial,sans-serif;font-size:18px;max-width:320px}
 #formulario .campo_tel{position:absolute;left:0px;top:120px;width:320px;height:120px;background:#6297A8;z-index:200}
 #formulario .campo_tel input{position:relative;top:45px;left:0;height:auto;width:320px}
 .campo_tel input::-webkit-input-placeholder{color:#692a4c;font-family:"Champagne&LimousinesThickBold",Arial,sans-serif;font-size:18px;max-width:320px}
 #formulario .campo_mensaje{position:absolute;left:320px;top:120px;width:320px;height:240px;background:#9E9E9E;z-index:200}
 #formulario .campo_mensaje textarea{position:relative;top:0;left:0;height:235px;width:315px;border:none}
 .campo_mensaje textarea::-webkit-input-placeholder{color:#bb352e;font-family:"Champagne&LimousinesThickBold",Arial,sans-serif;font-size:18px;max-width:320px;max-height:320px}
 #formulario .enviar{position:absolute;left:640px;top:300px;width:320px;height:60px;background:url(../img/btn_enviar-servicios.jpg);z-index:200}
 input-nombre-paceholder{background-color:transparent;border:none}
 input{border:none;background:0 0}
 textarea::-webkit-input-placeholder textarea{background:0 0;border-style:none;border-color:Transparent;overflow:auto;width:240px}
 .footer-work{overflow:hidden;background:#895772;height:60px;width:100%;z-index:9999;bottom:0;position:static}
 #datos-work{width:980px;margin:-60px auto;max-height:60px;z-index:200}
 #datos-work ul li{margin-right:20px;margin-left:20px;display:inline-block;height:60px;position:relative}
 #boton-close2{position:relative;background:url(../img/close.png) no-repeat #692a4b;width:60px;height:60px;cursor:pointer;z-index:9999}
 #boton-close2:hover{background-position:-60px 0}
 #tit-contacto-work p{color:#5deaff;font-size:1em;text-transform:uppercase;padding-top:20px}
 #mail-contacto-work{display:block;line-height:100px;height:60px;color:#5deaff;font-size:1em;margin-top:-45px}
 #mail-contacto-work a,#tel-contacto-work a{color:#5deaff}
 #tel-contacto-work{display:block;line-height:100px;height:60px;color:#5deaff;font-size:1em;margin-top:-45px}
 #pie-contacto-work p{color:#fff;font-family:"Champagne&LimousinesRegular",Arial,sans-serif;font-size:1em;text-align:center;padding-top:15px}

.g-recaptcha{position:relative;top:60px;left:320px;border:none; background:#bb352e !important; transform:scale(0.8);-webkit-transform:scale(0.8);transform-origin:0 0;-webkit-transform-origin:0 0;}
#g-recaptcha-error{position:absolute;left:420px;top:-60px;width:120px;height:120px; z-index:99999;}

 @media screen and (max-height: 575px){ #rc-imageselect, .g-recaptcha {position:relative; border:none;top:480px;left:0px;transform:scale(0.8);-webkit-transform:scale(0.8);transform-origin:0 0;-webkit-transform-origin:0 0;} } 
	
	
	 /*---------fin contacto--------------*/
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
 /*---------footer works--------------*/
.footer-work{
	overflow:hidden;
	background:#895772;
	height: 60px;  width:100%;
	z-index:9999999;
	bottom:0;
	position:relative;
} 

#datos-work {
	width:980px;
	margin:0px auto;
	max-height:60px;
	z-index:200;
}	
#datos-work ul li{
	margin-right: 20px;
	margin-left: 20px;
	text-decoration:none;
	display:inline-block;
	height:60px;
	vertical-align: middle;
	position:relative;
	text-align: center;
	
	
}
#boton-close2{ 
position: relative;
background:#692a4b url(../img/close.png)no-repeat ;
width:60px;
height:60px;
cursor:pointer;
z-index:9999;


}	

#boton-close2:hover{ 

 background-position: -60px 0;}	
/*----Fin trabajos------*/	

#tit-contacto-work p{ 
	color: #5deaff;
	font-family:"Champagne&LimousinesThickBold", Arial, sans-serif;
	font-size: 1em;
	text-transform:uppercase;
	vertical-align: middle;
	padding-top:20px;
}
@media (max-width: 520px){
	#tit-contacto-work p{
		display:none;
		 }
		 #pie-contacto-work p{
	display:none;

}
	}	 
#mail-contacto-work {
	   display: block;
    line-height: 100px;
	height:60px;
	color: #5deaff;
	font-family:"Champagne&LimousinesThickBold", Arial, sans-serif;
	font-size: 1em;
	margin-top:-45px;
	text-decoration:none;
	cursor:pointer;
	
	}
	
#mail-contacto-work a{
	color: #5deaff;
	text-decoration:none; 
	}
	


#mail-contacto-work img{
	 vertical-align: middle;
}	


#pie-contacto-work p{
	color: #fff;
	font-family:"Champagne&LimousinesRegular", Arial, sans-serif;
	font-size: 1em;
	text-decoration:none;
	text-align:center;
	padding-top:15px;

}	